Subject: Top 10 list of reasons to hold IETF 50 in Minneapolis in March

From: Dan Grossman <[email-masked]>
Date: Thu, 15 Mar 2001 17:42:47 -0500

Shortly before the 44th IETF two years ago, an individual noted to this list: 

> Hi,
> 
> I happened to noticed that the 44th IETF is scheduled to be in 
> Minnesota in March when Minnesota is usually buried in thick snow!
> (I've personally observed that) 
> 
> Probably there are good reasons why this is so that I don't know about.

I couldn't resist, and wrote up:
Top 10 List of Reasons to Hold 44th IETF in Minneapolis in March

Anyway, for the further amusement of all, here is the -01 version:

Top 10 List of Reasons to Hold 50th IETF in Minneapolis in March
10.  Fewer 'tourists' in meetings 
9. 'Mary Tyler Moore Show' reruns on hotel cable 24 hours a day
8. No mosquitos
7. IETF social:  ice fishing
6. Easy to convince your boss that this really isn't a junket
5. POISSON debate on "Code of Conduct" draft to be resolved by snowball fight 
4. 50th IETF t-shirts made of genuine Polarfleece (tm)
3. Alternative was Thule, Greenland
2. IP tunnels through anything, even thick snow
1. Governor Ventura to referee contentious WGs (if it doesn't violate his XFL  
   contract, of course)

------- End of Forwarded Message

---

From: Jon Crowcroft <[email-masked]>
Date: Fri, 16 Mar 2001 08:07:58 +0000

bt thanksful, some of us academics have to go to ieee infocom (very
fine conference by the way) in anchorage in a
month...not only same applies, but the minimum journey time from
london england is a 23 hour one....its slightly faster to get to
autralia.

 >>------- End of Forwarded Message

 cheers

   jon